
/*------------------------------------------------------------
	2カラム：アコーディオン（FAQ）
------------------------------------------------------------*/

ul.faqHolder li {
	margin-bottom: 10px;
}

ul.faqHolder li:last-child {
	margin-bottom: 40px;
}

ul.faqHolder li a.menu {
	display: block;
	width: 100%;
    font-weight: 300;
	border: 1px solid #ddd;
	color: #4d4d4d;
	text-decoration: none;
	padding: 8px 32px 8px 23px;
	position: relative;
}

ul.faqHolder li a.menu:hover,
ul.faqHolder li a.menu.active {
	background: #EBEDEB;
	cursor: pointer;
	color: #000;
}

ul.faqHolder li a.menu.active {
	border-bottom: none;
}

/*アロー*/
ul.faqHolder li a.menu:after {
	content: '\f105';
	font-size: 1.6rem;
	font-family: 'fontawesome';
	color: #000;
	position: absolute;
	top: 5px;
	right: 13px;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	-webkit-transition: all, 0.25s, linear;
	transition: all, 0.25s, linear; 
 }
 
 ul.faqHolder li a.menu:hover:after {
	 color: #4A895C;
 }
  
ul.faqHolder li a.menu.active:after {
  -webkit-transform: translate(0, 50%);
  transform: translate(0, 50%);
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg); 
  top: 4px;
	right: 15px;
 }
 

ul.faqHolder li p.child {
    display: none; /*閉じておくアコーディオンにのみ設置*/
    font-weight: 300;
	text-align: justify;
	border: 1px solid #ddd;
	border-top: none;
	padding: 15px;
}

@media only screen and (min-width: 813px) {
	
	
	ul.faqHolder li:first-child {
		margin-top: 38px;
	}
	
	ul.faqHolder li:last-child {
		margin-bottom: 50px;
	}

	ul.faqHolder li a.menu {
		padding: 12px 60px 12px 20px;
	}
	
	ul.faqHolder li a.menu:after {
		top: 10px;
		right: 20px;
	}
	
	ul.faqHolder li a.menu.active:after {
		top:10px;
		right: 22px;
	}
		
	ul.faqHolder li p.child {
		padding: 20px;
	}


}
